Subject: Re: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Victor Meza <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Sat, 9 Mar 2019 01:03:26 -0600

Hello I try to add u on whats app I can't  this it's my number +52
9841787766 call me or send me a WhatsApp  regardless information  I would
like to hear from you Guys and work for u company if it's possible

On Fri, Mar 8, 2019, 22:49 LiveSalesman <[email-masked]>
wrote:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Victor Meza Mejia,
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ashfaque
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=1Hx4UtlLQeHvDLBFYcvOTbiui-ksL9i9oIXzybWRu2-k-3ECqCEGf5LTAjkPUVqKDKWhKtZCDpDExHsF6kdNu2xE9-81U2mzC0qZgFQKcUFs7giyaZZ6Fx5HjN3hm2pimb8VlyLbvNBH8V7WsHR3isrBfI4AwDUtGTxe5lDeTDAk4PDydgyn-dztb6_6uA>
> <https://m.indeedemail.com/report-email-hidden?info=1Hx4UtlLQeHvDLBFYcvOTbiui-ksL9i9oIXzybWRu2-k-3ECqCEGf5LTAjkPUVqKDKWhKtZCDpDExHsF6kdNu2xE9-81U2mzC0qZgFQKcUFs7giyaZZ6Fx5HjN3hm2pimb8VlyLbvNBH8V7WsHR3isrBfI4AwDUtGTxe5lDeTDAk4PDydgyn-dztb6_6uA>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=ItqxLDq0P6hRa1PrdC44fGINI-OrMdKeXqID0LqP8E3a4_c8Oo3FNDSOBZYA9mYNvJpegENRY9YSFOn3THJre2ISDExLXzEiEo1z49dWj9zmo9bg5XevCdWtOKkei-NeAs52W5l07stlchAx1AJtQtUYD0YliTm-hr2hZPowAZUXrH--VATSCef-yfPbcJCxymupc01MJ54c_wRp4BBv0Nb53w>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.